#include <iostream>
#include <bits/stdc++.h>

using namespace std;

int main()
{
    ios_base::sync_with_stdio(false);
    cin.tie(0);
    cout.tie(0);
    int a,b,c;
    cin>>a;
    cin>>b;
if(a+b>=256){
    c=0;
}
else{
    c=256-max(a,b);
}
cout<<c;
}